sha256: 74f6b29f67d69c1477447287c37dcfb4c6291c9d74b561026f409649659bbb75
real_size: null
zip_size: 618365278
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep30/open_data_millesime_2025-07-a_dep30_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep30/open_data_millesime_2025-07-a_dep30_gpkg_metadata.yml
